.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-7.784000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:10.800000px;}
.ls2{letter-spacing:499.632000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-449.800000px;}
._8{margin-left:-11.508000px;}
._22{margin-left:-9.972000px;}
._0{margin-left:-5.658000px;}
._7{margin-left:-4.200000px;}
._5{margin-left:-2.562000px;}
._6{margin-left:-1.050000px;}
._2{width:1.008000px;}
._4{width:3.612000px;}
._1{width:5.502000px;}
._3{width:6.510000px;}
._12{width:16.050000px;}
._20{width:31.968000px;}
._13{width:33.984000px;}
._d{width:39.384000px;}
._a{width:49.832000px;}
._10{width:54.654000px;}
._c{width:56.310000px;}
._11{width:77.148000px;}
._1e{width:80.496000px;}
._17{width:105.978000px;}
._1d{width:114.284400px;}
._16{width:119.586000px;}
._15{width:122.004000px;}
._1f{width:127.836000px;}
._14{width:129.996000px;}
._1b{width:140.544000px;}
._18{width:173.196000px;}
._f{width:212.508000px;}
._1a{width:215.208000px;}
._1c{width:233.136000px;}
._21{width:297.864000px;}
._b{width:308.294000px;}
._19{width:387.180000px;}
._e{width:505.188000px;}
.fc3{color:rgb(239,65,68);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(220,221,222);}
.fs7{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:46.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y48{bottom:10.774995px;}
.y47{bottom:25.770917px;}
.y4c{bottom:27.276929px;}
.y4b{bottom:40.398498px;}
.y46{bottom:42.641505px;}
.y4a{bottom:53.520067px;}
.y45{bottom:59.512093px;}
.y44{bottom:76.382682px;}
.y49{bottom:79.763204px;}
.ya{bottom:97.652120px;}
.y3c{bottom:109.419355px;}
.y43{bottom:110.123858px;}
.y9{bottom:120.146237px;}
.y15{bottom:122.001690px;}
.y42{bottom:126.994446px;}
.y41{bottom:143.865035px;}
.y14{bottom:150.114650px;}
.y13{bottom:178.227611px;}
.y12{bottom:206.340572px;}
.y11{bottom:234.453533px;}
.y8{bottom:264.538165px;}
.y10{bottom:276.622974px;}
.y7{bottom:286.400417px;}
.yf{bottom:304.735935px;}
.y3b{bottom:315.002937px;}
.y6{bottom:317.639904px;}
.y3a{bottom:330.622290px;}
.ye{bottom:332.848895px;}
.y5{bottom:339.502156px;}
.y39{bottom:360.300467px;}
.yd{bottom:360.961856px;}
.y4{bottom:370.741642px;}
.y38{bottom:375.146584px;}
.yc{bottom:389.074817px;}
.y3{bottom:392.603894px;}
.y37{bottom:404.824761px;}
.y2{bottom:414.466146px;}
.y40{bottom:415.430425px;}
.yb{bottom:417.187778px;}
.y36{bottom:434.502937px;}
.y35{bottom:464.181114px;}
.y34{bottom:479.027231px;}
.y32{bottom:496.935048px;}
.y33{bottom:496.991284px;}
.y31{bottom:511.781166px;}
.y30{bottom:541.459342px;}
.y2f{bottom:556.305460px;}
.y2e{bottom:585.983637px;}
.y2d{bottom:600.829754px;}
.y2c{bottom:630.507931px;}
.y2b{bottom:660.186107px;}
.y2a{bottom:689.864284px;}
.y29{bottom:719.542460px;}
.y28{bottom:734.388578px;}
.y27{bottom:749.234695px;}
.y26{bottom:778.912872px;}
.y25{bottom:808.591048px;}
.y24{bottom:823.437166px;}
.y23{bottom:838.283284px;}
.y22{bottom:853.129401px;}
.y21{bottom:867.975519px;}
.y20{bottom:882.821637px;}
.y1f{bottom:897.667754px;}
.y1e{bottom:915.631807px;}
.y1d{bottom:915.633369px;}
.y1c{bottom:945.311545px;}
.y1a{bottom:960.142042px;}
.y1b{bottom:960.151414px;}
.y18{bottom:973.019768px;}
.y19{bottom:991.393244px;}
.y3f{bottom:1004.339703px;}
.y17{bottom:1005.814317px;}
.y3e{bottom:1037.134252px;}
.y16{bottom:1038.627611px;}
.y3d{bottom:1069.947546px;}
.y1{bottom:1109.054194px;}
.h9{height:20.384766px;}
.ha{height:23.296875px;}
.hb{height:24.752930px;}
.h8{height:26.208984px;}
.h4{height:30.577148px;}
.h2{height:33.489258px;}
.h3{height:34.945312px;}
.h5{height:40.026000px;}
.h7{height:40.769531px;}
.h6{height:52.417969px;}
.h1{height:85.680000px;}
.h0{height:1237.176471px;}
.w1{width:861.493464px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:21.869281px;}
.x9{left:41.942157px;}
.x13{left:71.272924px;}
.xb{left:73.652614px;}
.x10{left:84.277336px;}
.x6{left:94.927051px;}
.x7{left:112.470588px;}
.x12{left:116.289277px;}
.x11{left:149.875807px;}
.x14{left:238.302839px;}
.x15{left:264.561441px;}
.xe{left:267.117647px;}
.xa{left:268.679739px;}
.x1{left:497.715782px;}
.x2{left:582.425817px;}
.x3{left:596.491670px;}
.x4{left:712.341218px;}
.x5{left:715.471650px;}
.xf{left:745.512856px;}
.xd{left:820.743339px;}
.xc{left:874.829195px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-6.644084pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:9.218410pt;}
.ls2{letter-spacing:426.464134pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-383.929707pt;}
._8{margin-left:-9.822728pt;}
._22{margin-left:-8.511665pt;}
._0{margin-left:-4.829423pt;}
._7{margin-left:-3.584937pt;}
._5{margin-left:-2.186812pt;}
._6{margin-left:-0.896234pt;}
._2{width:0.860385pt;}
._4{width:3.083046pt;}
._1{width:4.696268pt;}
._3{width:5.556653pt;}
._12{width:13.699582pt;}
._20{width:27.286494pt;}
._13{width:29.007264pt;}
._d{width:33.616469pt;}
._a{width:42.534427pt;}
._10{width:46.650276pt;}
._c{width:48.063766pt;}
._11{width:65.850176pt;}
._1e{width:68.707883pt;}
._17{width:90.458209pt;}
._1d{width:97.548191pt;}
._16{width:102.073406pt;}
._15{width:104.137305pt;}
._1f{width:109.115247pt;}
._14{width:110.958929pt;}
._1b{width:119.962243pt;}
._18{width:147.832569pt;}
._f{width:181.387582pt;}
._1a{width:183.692184pt;}
._1c{width:198.994745pt;}
._21{width:254.243749pt;}
._b{width:263.146343pt;}
._19{width:330.480000pt;}
._e{width:431.206494pt;}
.fs7{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs9{font-size:29.020921pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:35.849372pt;}
.fs1{font-size:39.263598pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y48{bottom:9.197067pt;}
.y47{bottom:21.996933pt;}
.y4c{bottom:23.282400pt;}
.y4b{bottom:34.482400pt;}
.y46{bottom:36.396933pt;}
.y4a{bottom:45.682400pt;}
.y45{bottom:50.796933pt;}
.y44{bottom:65.196933pt;}
.y49{bottom:68.082400pt;}
.ya{bottom:83.351600pt;}
.y3c{bottom:93.395600pt;}
.y43{bottom:93.996933pt;}
.y9{bottom:102.551600pt;}
.y15{bottom:104.135333pt;}
.y42{bottom:108.396933pt;}
.y41{bottom:122.796933pt;}
.y14{bottom:128.131333pt;}
.y13{bottom:152.127333pt;}
.y12{bottom:176.123333pt;}
.y11{bottom:200.119333pt;}
.y8{bottom:225.798267pt;}
.y10{bottom:236.113333pt;}
.y7{bottom:244.458933pt;}
.yf{bottom:260.109333pt;}
.y3b{bottom:268.872800pt;}
.y6{bottom:271.123600pt;}
.y3a{bottom:282.204800pt;}
.ye{bottom:284.105333pt;}
.y5{bottom:289.784267pt;}
.y39{bottom:307.536800pt;}
.yd{bottom:308.101333pt;}
.y4{bottom:316.448933pt;}
.y38{bottom:320.208800pt;}
.yc{bottom:332.097333pt;}
.y3{bottom:335.109600pt;}
.y37{bottom:345.540800pt;}
.y2{bottom:353.770267pt;}
.y40{bottom:354.593333pt;}
.yb{bottom:356.093333pt;}
.y36{bottom:370.872800pt;}
.y35{bottom:396.204800pt;}
.y34{bottom:408.876800pt;}
.y32{bottom:424.162133pt;}
.y33{bottom:424.210133pt;}
.y31{bottom:436.834133pt;}
.y30{bottom:462.166133pt;}
.y2f{bottom:474.838133pt;}
.y2e{bottom:500.170133pt;}
.y2d{bottom:512.842133pt;}
.y2c{bottom:538.174133pt;}
.y2b{bottom:563.506133pt;}
.y2a{bottom:588.838133pt;}
.y29{bottom:614.170133pt;}
.y28{bottom:626.842133pt;}
.y27{bottom:639.514133pt;}
.y26{bottom:664.846133pt;}
.y25{bottom:690.178133pt;}
.y24{bottom:702.850133pt;}
.y23{bottom:715.522133pt;}
.y22{bottom:728.194133pt;}
.y21{bottom:740.866133pt;}
.y20{bottom:753.538133pt;}
.y1f{bottom:766.210133pt;}
.y1e{bottom:781.543467pt;}
.y1d{bottom:781.544800pt;}
.y1c{bottom:806.876800pt;}
.y1a{bottom:819.535467pt;}
.y1b{bottom:819.543467pt;}
.y18{bottom:830.527333pt;}
.y19{bottom:846.210133pt;}
.y3f{bottom:857.260667pt;}
.y17{bottom:858.519333pt;}
.y3e{bottom:885.252667pt;}
.y16{bottom:886.527333pt;}
.y3d{bottom:913.260667pt;}
.y1{bottom:946.640400pt;}
.h9{height:17.399549pt;}
.ha{height:19.885199pt;}
.hb{height:21.128024pt;}
.h8{height:22.370849pt;}
.h4{height:26.099323pt;}
.h2{height:28.584973pt;}
.h3{height:29.827798pt;}
.h5{height:34.164452pt;}
.h7{height:34.799098pt;}
.h6{height:44.741697pt;}
.h1{height:73.132720pt;}
.h0{height:1056.000000pt;}
.w1{width:735.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:18.666667pt;}
.x9{left:35.800000pt;}
.x13{left:60.835467pt;}
.xb{left:62.866667pt;}
.x10{left:71.935467pt;}
.x6{left:81.025600pt;}
.x7{left:96.000000pt;}
.x12{left:99.259467pt;}
.x11{left:127.927467pt;}
.x14{left:203.404933pt;}
.x15{left:225.818133pt;}
.xe{left:228.000000pt;}
.xa{left:229.333333pt;}
.x1{left:424.828533pt;}
.x2{left:497.133333pt;}
.x3{left:509.139333pt;}
.x4{left:608.023467pt;}
.x5{left:610.695467pt;}
.xf{left:636.337333pt;}
.xd{left:700.550800pt;}
.xc{left:746.716133pt;}
}
